issuer:
  image: ghcr.io/flant/cluster-issuer-regru:1.2.0
  user: avekonst@gmail.com
  password: r1Aver1Kon

groupName:
  name: acme.regru.ru

certManager:
  namespace: cert-manager
  serviceAccountName: cert-manager

nameOverride: ""
fullnameOverride: ""

service:
  type: ClusterIP
  port: 443

webhook:
  hostNetwork: true

resources:
  requests:
    cpu: 200m
    memory: 256Mi
  limits:
    memory: 256Mi


nodeSelector: {}

tolerations: []

affinity: {}

# to avoid flowcontrol access errors if they are present
clusterRoleApiGroups: {
  flowControlResources: true
}
